local fn = _gn(0xfb0639b)
--- Sets an entity's matrix. Arguments are in the same order as with GET_ENTITY_MATRIX.
-- @param entity A valid entity handle.
function Global.SetEntityMatrix(entity, forwardX, forwardY, forwardZ, rightX, rightY, rightZ, upX, upY, upZ, atX, atY, atZ)
	return _in2(fn, entity, forwardX, forwardY, forwardZ, rightX, rightY, rightZ, upX, upY, upZ, atX, atY, atZ)
end
